function [ahor, azi, haut] = equa2local (ad, de, jul)
% equa2local : Conversion equatoriales -> coordonnees locales
% Usage : [ahor, azi, haut] = equa2local (ad, de, jul)
% Entrees :
%    ad, de : Coordonnées equatoriales
%    jul    : Date en jour julien temps UNIVERSEL
% Sorties : 
%    ahor   : angle horaire de l'étoile
%    azi    : azimut
%    haut   : hauteur   
  ahor = rAsc2hAng(ad, jul); % Utilisation longitude courante
  [azi haut] = hour2hori(ahor, de); % Utilisation latitude courante
endfunction
