function tsg_rd = jul2agst_rd(ju)
% jul2agst_rd : Temps sideral apparent pour Greenwich, pour le jour julien ju
% Usage : tsg_rd = jul2agst_rd(ju);
% Ce temps est egalement l'ascension de Greenwich a cette date.
% Il est fourni en !!!!!!!!!!!!  RADIANS  !!!!!!!!!!!
  T = (ju - 2451545)/36525;
  tsg_rd = jul2mgst_rd(ju);
  [dpsi deps] = nutationEcli_dg(T, true);
  eps = obliquity_dg(T) + deps;
  toRAD = pi/180.;
  eps *= toRAD;  
  tsg_rd += dpsi*cos(eps)*toRAD;  
return;