function tsl = jul2alst_rd(jj,lon)
% jul2alst_rd : Temps sideral local apparent, pour un jour julien jj (decimal)
% Usage : tsl_rd = jul2alst_rd(jj, lon);
% Entrees :
%     jj  : date TU en jour julien decimal
%     lon : longitude du lieu en RADIANS (faculative)
% Sortie  :
%     tsl : Le temps sideral local apparent en RADIANS.
global longiCou
if nargin < 2, 
  if isempty(longiCou), initAstro; endif 
  lon = longiCou;
endif
 tsl = jul2agst_rd(jj) + lon;
endfunction