function deltaT = jul2deltaT(JD)
% jul2deltaT : Interpolation de l'écart deltaT = TT-UT
% Usage deltaT = jul2deltaT(JD);
% Entree : JD = jour julien
% Sortie : deltaT = TT - UT ecart en jours entre le temps terrestre TT
%          (temps lineaire utilise pour le calcul des ephemerides) et le
%          temps universel UT irregulier, lie a la rotation terrestre.
deltaT = jul2deltaT_s(JD)/86400.;
endfunction