function tsg_rd = jul2mgst_rd(jj)
% jul2mgst_rd : Temps sideral moyen pour Greenwich, pour le jour julien jj (UT)
% Usage : tsg_rd = jul2mgst_rd(jj);
% Ce temps est egalement l'ascension de Greenwich a cette date.
% Il est fourni en !!!!!!!!!!!!  RADIANS  !!!!!!!!!!!
	djj = jj - 2451545;
	T = djj/36525;
	tsg_deg = 280.46061837 + 360.98564736629*djj + T*T*(0.000387933-T/38710000);
	tsg_deg = mod(tsg_deg, 360.);
	tsg_rd = tsg_deg*pi/180.;
return;