function [r] = realmod2(a, b)
% realmod2 : Renvoi a modulo b compris entre -b/2 et b/2
% Usage : [r] = realmod2(a, b)
% Entree : 
%   a : valeur à tester
%   b : borne du domaine [-b/2, b/2]  
% Sortie : r = a - b*floor((a+b/2.)/b);
r = a - b*floor((a+b/2.)/b);
endfunction