function etprox = starProxy_hd(ra, dec)
global bigStars tabStars
distprox = -1;
ra = ra*15*pi/180; dec = dec*pi/180;
cdec = cos(dec); 
u = cos(ra)*cdec;
v = sin(ra)*cdec;
w = sin(dec);
for i=1:length(tabStars)
    et = tabStars(i);
    cdec = cos(et.de0);
    dist = (u*cos(et.ad0) + v*sin(et.ad0))*cdec + w*sin(et.de0);
    if dist > distprox
      distprox = dist;
      etprox = et;
  end
  if dist > 0.999, disp([i, dist, et.mag, et.ad0*12/pi, et.de0*180/pi]); end
endfor
endfunction