function list = tleUrlList(imprime)
% tleUrlList : Liste quelques URL fournissant des "Two Lines Elements".
  adr = "http://celestrak.com/NORAD/elements/";
  list = {[adr "stations.txt"], [adr "tle-new.txt"], [adr "visual.txt"],...
  [adr "science.txt"], [adr "weather.txt"], [adr "gps-ops.txt"],...
  [adr "sarsat.txt"], [adr "geo.txt"], [adr "iridium.txt"]};
if nargin > 0
  if imprime
    printf("Liste de quelques url contenant des TLE :\n");
    for k=1:length(list)
      printf("%s\n",list{k});
    endfor
    fflush(stdout);
  endif
endif
endfunction
