function str = deg2dms2(degdec)
% deg2dms2 : Conversion angle de degres en string Degres MM SS.S
% VERSION 2 AVEC  avec -180 <= D < 180
% Usage : str = deg2dms2(degdec);
% Entree  : degdec = angle en degres
% Sortie : str = string D°M'S"
degdec = mod(degdec + 180, 360.) - 180;
if degdec < 0, signe = -1; degdec = -degdec; else signe = 1; endif 
degdec += 0.0004/3600; % Pour arrondi à la ms d'arc près.   
deg = floor(degdec);
minss = (degdec - deg)*60.;
if (minss < 0.), minss = 0; end
mm = floor(minss + 10*eps);
ss = (minss - mm)*60.;
if ss < 0., ss = 0.; end
se = floor(ss);
sd = ss - se; if sd < 0., sd = 0.; end
sd = floor(1000.*sd);
if signe < 0
  str = sprintf('-%d°%02d''%02d".%03d',deg, mm, se, sd);
else
  str = sprintf('%d°%02d''%02d".%03d',deg, mm, se, sd);
endif
endfunction