function str = deg2hms(ang)
% deg2hms : Conversion angle en degres en string HH MM SS.S
% VERSION 1 AVEC 0 <= HH < 24
% Usage : str = deg2hms(ang);
% Entree : 
%      ang = angle en degre
% Sortie : 
%      str = string HHhMMhSS.Ss
hhdec = mod(ang/15, 24) + 0.0004/3600; % pour arrondi à ms près
hh = floor(hhdec);
minss = (hhdec - hh)*60.;
if (minss < 0.), minss = 0; end
mm = floor(minss);
ss = (minss - mm)*60.;
if ss < 0., ss = 0.; end
str = sprintf('%2dh%02dm%06.3fs',hh,mm,ss);	
endfunction