function [str] = deg2str(degdec)
% deg2str : Conversion angle en degre vers string dd°.dddd
% VERSION STD AVEC  dd°.dddd DANS [0° - 359°.999]
% Usage : [str] = deg2str(degdec);
% Entree  : degdec = angle en degre
% Sortie : str = string ddd°.dddd
degdec = mod(degdec, 360.) + 0.0004/3600; % Pour  arrondi à la ms d'arc près   
deg = floor(degdec);
vir = degdec - deg;
if (vir < 0.), vir = 0; end
vir = floor(10000.*vir);
str = sprintf('%4d°.%04d',deg, vir);
endfunction