function [str] = deg2str2(degdec)
% deg2str2 : Conversion angle en degre vers string dd°.dddd
% VERSION 2 AVEC  dd°.dddd DANS [-180°  +180°]
% Usage : [str] = deg2str2(degdec);
% Entree  : degdec = angle en degre
% Sortie : str = string ddd°.dddd
degdec = mod(degdec + 180, 360.) - 180;
if degdec < 0, signe = -1; degdec = -degdec; else signe = 1; endif 
degdec += 0.0004/3600; % Pour arrondi à la ms d'arc près.
deg = floor(degdec);
vir = degdec - deg;
if (vir < 0.), vir = 0; end
vir = floor(10000.*vir);
if signe < 0,
   str = sprintf('-%d°.%04d',deg, vir);
else
   str = sprintf('%d°.%04d',deg, vir);
endif
endfunction