function [piomeg_dg] = earth_longiPerih_dg(T)
% earth_longiPerih_dg : longitude perihelie orbite de la Terre a la date T (degres)
% Ajouter 180 pour avoir la longitude du perigee du Soleil.
% Usage : [piomeg_dg] = earth_longiPerih_dg(T);
% Entree :
%	  siecle julien du calcul : T  = (JD-2451545)/36525;
% Sorties :
%	 piomeg  : longitude du perihelie de l'orbite de la Terre a la date T
% !!!!!!!!!!! en degres !!!!!!!!
if nargin < 1
  ju = julNow(); je = ju + jul2deltaT(ju); T = jul2juc(je);
end
piomeg_dg = 102.93735 + T*(1.71946 + T*0.00046);
endfunction
