function hsg0 = jul2gst0_rd(jj)
% jul2gst0_rd : Temps sideral moyen a Greenwich, pour le jour julien jj a 0h UT.
% Usage : hsg0 = jul2gst0_rd(jj);
% ATTENTION jj doit se terminer par .5 (0h, cad minuit). 
% Ce temps est egalement l'ascension de Greenwich a cette date.
% Il est fourni en !!!!!!!!!!!!  RADIANS  !!!!!!!!!!!
	j0h = floor(jj-0.4999999999999) + 0.5;
	T = (j0h - 2451545)/36525;
	hsg0 = 100.46061837 + T*(36000.770053608+T*(0.000387933-T/38710000));
	hsg0 = mod(hsg0, 360.);
	hsg0 = hsg0*pi/180.;
return;