function jul = julLoc2julUT(jloc, decalhiv)
  % j m a locaux correspondants
  [j, m, a] = jul2jma(jloc);
  % Dates des changement d'heure en mars et octobre locale
  j03 = 31 - mod(5+a+floor(a/4)-floor(a/100)+floor(a/400),7);
  j10 = 31 - mod(2+a+floor(a/4)-floor(a/100)+floor(a/400),7);
  jul03 = dmy2jul(j03+3/24,3,a); 
  jul10 = dmy2jul(j10+3/24,10,a);
  % Si on est en heure d'ete, on enleve une heure
  if jloc > jul03 && jloc < jul10, jloc = jloc - 1/24; endif
  % il reste une petite incertitude entre 2h et 3h pour le passage de l'heure d'ete a l'heure
  % d'hiver car cette plage horaire existe deux fois, une en heure d'ete et une en heure d'hiver.
  jul = jloc - decalhiv/24;
endfunction