% Lecture du tableau des 139 étoiles les plus brillantes
function lect139Stars(tabE)
  fileIn = fopen("datas/139stars.txt", "r");
  if fileIn == -1, disp("Echec access fichier des 139 étoiles !"); return; endif
  ok = true;
  while ok
    line = fgetl(fileIn);
	  if line == -1, ok = false; break; endif
	  name = strtrim(line(1:18));    % nom
    name2 = strtrim(line(20:27));  % lettre grec+cons
    constel = strtrim(line(28:47));
    magni = str2double(line(48:52));
	  numStar = str2double(line(74:77)); % numero Bright Star 
	  asc = str2double(line(87:94));  alf = asc*pi/12;
	  dec = str2double(line(102:109));  bet = dec*pi/180;
    if numStar < 0 || numStar > 9110
       printf("Etoile %s, pb avec son numero !\n", name); 
       ok = false;
       break;
    endif
      et = tabE(numStar);
      cdec = cos(bet); 
      u = cos(alf)*cdec;
      v = sin(alf)*cdec;
      w = sin(bet);
      cdec = cos(et.de0);
      dist = (u*cos(et.ad0) + v*sin(et.ad0))*cdec + w*sin(et.de0);
      if (dist < 0.999)
            printf("%17s  num=%04d,  asc = %7.3f, dec = %8.3f, alf = %7.3f, bet = %8.3f\n", name, numStar, asc, dec, et.ad0*12/pi, et.de0*180/pi);
     endif    
     fflush(stdout);   
  endwhile
  fclose(fileIn);
endfunction
