function [r] = proxim(a, b, c)
% proxim : Renvoi la valeur a modulo c, le plus proche de b
% Usage : [r] = proxim(a, b, c)
% Entree : 
%   a : valeur à tester
%   b : valeur à approcher
%   c : valeur du modulo 
% Sortie 
%   r : a modulo c, le plus proche de b
d = a - b;
r = b + d - c*floor((d+c/2.)/c);
endfunction